Ultimate PHP Board Request Logging HTML Injection Vulnerability

Bugtraq ID: 33029
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 29 2008 12:00AM
Updated: Jan 02 2009 04:21PM
Credit: StAkeR
Vulnerable: Ultimate PHP Board Ultimate PHP Board 2.2.1
Ultimate PHP Board Ultimate PHP Board 2.0
Ultimate PHP Board Ultimate PHP Board 1.9.6
Ultimate PHP Board Ultimate PHP Board 1.9
Ultimate PHP Board Ultimate PHP Board 1.8.2
Ultimate PHP Board Ultimate PHP Board 1.8
Ultimate PHP Board Ultimate PHP Board 1.0 b
Ultimate PHP Board Ultimate PHP Board 1.0 final beta
Ultimate PHP Board Ultimate PHP Board 1.0
Ultimate PHP Board Ultimate PHP Board 2.0.b1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus